{% extends 'x15.jinja2' %}
{% set adb_serial_number = '0f01901022dc0122' %}
{% set device_info = [{'board_id': '0f01901022dc0122'}] %}
{% set fastboot_serial_number = '0f01901022dc0122' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command off --port 4' %}

{# We use the relay control to emulate a button press to start the boot process - relay 1 #}

{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command reboot --port 4 --delay 20',
'/usr/local/lab-scripts/eth008_control -a 10.0.9.4 -r 1 -s onoff'] %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-staging-master 7118'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set power_on_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command on --port 4',
'/usr/local/lab-scripts/eth008_control -a 10.0.9.4 -r 1 -s onoff'] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'hyp',
'modem',
'rpm',
'sbl1',
'sbl2',
'sec',
'tz',
'aboot',
'boot',
'rootfs',
'vendor',
'system',
'cache',
'userdata'] %}

{% set uboot_ipaddr_cmd = "dhcp; dhcp" %}
